<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="79129838-6db2-412f-a55f-5aae12a18748MusicBusinessProfileIds" />
    <int name="79129838-6db2-412f-a55f-5aae12a187481" value="0" />
    <int name="79129838-6db2-412f-a55f-5aae12a18748MusicUserIsBrandProfile" value="0" />
</map>
